Networking Tools - scapy workload
in CentOS Stream 10 Environment from CentOS Stream 10 for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.26-3.el10 x86_64 62.3 kB Required by:
  • p11-kit-trust-0.25.3-8.el10.x86_64
(dependency) audit-libs 4.0-8.el10 x86_64 311.2 kB Required by:
  • pam-libs-1.6.1-2.el10.x86_64
(dependency) basesystem 11-20.el10 noarch 0.0 B Required by:
  • glibc-2.39-16.el10.x86_64
(dependency) bash 5.2.26-3.el10 x86_64 8.1 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • glibc-common-2.39-16.el10.x86_64
  • grep-3.11-8.el10.x86_64
  • p11-kit-trust-0.25.3-8.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) bzip2-libs 1.0.8-18.el10 x86_64 80.7 kB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) ca-certificates 2023.2.62_v7.0.401-6.el10 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.2-3.el10.x86_64
  • python3-pip-wheel-23.3.2-2.el10.noarch
(env) centos-gpg-keys 10.0-0.14.el10 noarch 3.8 kB Required by:
  • centos-stream-repos-10.0-0.14.el10.noarch
(env) centos-stream-release 10.0-0.14.el10 noarch 36.7 kB Required by:
  • setup-2.14.5-2.el10.noarch
(env) centos-stream-repos 10.0-0.14.el10 noarch 6.8 kB Required by:
  • centos-stream-release-10.0-0.14.el10.noarch
(dependency) coreutils 9.4-6.el10 x86_64 5.7 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
(dependency) coreutils-common 9.4-6.el10 x86_64 11.4 MB Required by:
  • coreutils-9.4-6.el10.x86_64
(dependency) crypto-policies 20240522-1.git77963ab.el10 noarch 98.7 kB Required by:
  • openssl-libs-1:3.2.2-3.el10.x86_64
(dependency) expat 2.5.0-5.el10 x86_64 274.7 kB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) filesystem 3.18-8.el10 x86_64 106.0 B Required by:
  • basesystem-11-20.el10.noarch
  • bash-5.2.26-3.el10.x86_64
(dependency) gdbm-libs 1:1.23-6.el10 x86_64 121.9 kB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) glibc 2.39-16.el10 x86_64 6.2 MB Required by:
  • alternatives-1.26-3.el10.x86_64
  • audit-libs-4.0-8.el10.x86_64
  • bash-5.2.26-3.el10.x86_64
  • bzip2-libs-1.0.8-18.el10.x86_64
  • coreutils-9.4-6.el10.x86_64
  • expat-2.5.0-5.el10.x86_64
  • gdbm-libs-1:1.23-6.el10.x86_64
  • glibc-common-2.39-16.el10.x86_64
  • glibc-minimal-langpack-2.39-16.el10.x86_64
  • gmp-1:6.2.1-8.el10.x86_64
  • grep-3.11-8.el10.x86_64
  • libacl-2.3.2-1.el10.x86_64
  • libattr-2.5.2-3.el10.x86_64
  • libcap-2.69-4.el10.x86_64
  • libcap-ng-0.8.4-4.el10.x86_64
  • libeconf-0.6.2-2.el10.x86_64
  • libffi-3.4.4-7.el10.x86_64
  • libselinux-3.6-4.el10.x86_64
  • libsepol-3.6-3.el10.x86_64
  • libtasn1-4.19.0-6.el10.x86_64
  • libuuid-2.40.1-4.el10.x86_64
  • libxcrypt-4.4.36-5.el10.x86_64
  • mpdecimal-2.5.1-9.el10.x86_64
  • ncurses-libs-6.4-12.20240127.el10.x86_64
  • openssl-libs-1:3.2.2-3.el10.x86_64
  • p11-kit-0.25.3-8.el10.x86_64
  • p11-kit-trust-0.25.3-8.el10.x86_64
  • pam-libs-1.6.1-2.el10.x86_64
  • pcre2-10.42-3.el10.1.x86_64
  • python3-3.12.2-7.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • readline-8.2-8.el10.x86_64
  • sed-4.9-1.el10.x86_64
  • sqlite-libs-3.45.1-2.el10.x86_64
  • xz-libs-5.4.6-1.el10.x86_64
  • zlib-ng-compat-2.1.6-2.el10.x86_64
(dependency) glibc-common 2.39-16.el10 x86_64 1.0 MB Required by:
  • glibc-2.39-16.el10.x86_64
  • glibc-minimal-langpack-2.39-16.el10.x86_64
(dependency) glibc-minimal-langpack 2.39-16.el10 x86_64 0.0 B Required by:
  • glibc-2.39-16.el10.x86_64
(dependency) gmp 1:6.2.1-8.el10 x86_64 798.5 kB Required by:
  • coreutils-9.4-6.el10.x86_64
(dependency) grep 3.11-8.el10 x86_64 1013.8 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
(dependency) libacl 2.3.2-1.el10 x86_64 40.0 kB Required by:
  • coreutils-9.4-6.el10.x86_64
  • sed-4.9-1.el10.x86_64
(dependency) libattr 2.5.2-3.el10 x86_64 28.5 kB Required by:
  • coreutils-9.4-6.el10.x86_64
  • libacl-2.3.2-1.el10.x86_64
(dependency) libcap 2.69-4.el10 x86_64 223.6 kB Required by:
  • coreutils-9.4-6.el10.x86_64
(dependency) libcap-ng 0.8.4-4.el10 x86_64 73.1 kB Required by:
  • audit-libs-4.0-8.el10.x86_64
(dependency) libeconf 0.6.2-2.el10 x86_64 58.0 kB Required by:
  • pam-libs-1.6.1-2.el10.x86_64
(dependency) libffi 3.4.4-7.el10 x86_64 85.6 kB Required by:
  • p11-kit-0.25.3-8.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) libgcc 14.1.1-5.el10 x86_64 274.6 kB Required by:
  • glibc-2.39-16.el10.x86_64
  • libcap-2.69-4.el10.x86_64
(dependency) libselinux 3.6-4.el10 x86_64 173.0 kB Required by:
  • coreutils-9.4-6.el10.x86_64
  • sed-4.9-1.el10.x86_64
(dependency) libsepol 3.6-3.el10 x86_64 809.9 kB Required by:
  • libselinux-3.6-4.el10.x86_64
(dependency) libtasn1 4.19.0-6.el10 x86_64 175.7 kB Required by:
  • p11-kit-0.25.3-8.el10.x86_64
  • p11-kit-trust-0.25.3-8.el10.x86_64
(dependency) libuuid 2.40.1-4.el10 x86_64 37.4 kB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) libxcrypt 4.4.36-5.el10 x86_64 266.5 kB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) mpdecimal 2.5.1-9.el10 x86_64 196.8 kB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) ncurses-base 6.4-12.20240127.el10 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.el10.x86_64
(dependency) ncurses-libs 6.4-12.20240127.el10 x86_64 963.0 kB Required by:
  • bash-5.2.26-3.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • readline-8.2-8.el10.x86_64
(dependency) openssl-libs 1:3.2.2-3.el10 x86_64 7.8 MB Required by:
  • coreutils-9.4-6.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) p11-kit 0.25.3-8.el10 x86_64 2.2 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • p11-kit-trust-0.25.3-8.el10.x86_64
(dependency) p11-kit-trust 0.25.3-8.el10 x86_64 395.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
(dependency) pam-libs 1.6.1-2.el10 x86_64 135.0 kB Required by:
  • libcap-2.69-4.el10.x86_64
(dependency) pcre2 10.42-3.el10.1 x86_64 649.6 kB Required by:
  • grep-3.11-8.el10.x86_64
  • libselinux-3.6-4.el10.x86_64
(dependency) pcre2-syntax 10.42-3.el10.1 noarch 235.1 kB Required by:
  • pcre2-10.42-3.el10.1.x86_64
(dependency) python3 3.12.2-7.el10 x86_64 31.9 kB Required by:
  • python3-scapy-2.5.0-6.el10.noarch
Recommended by:
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) python3-libs 3.12.2-7.el10 x86_64 40.8 MB Required by:
  • python3-3.12.2-7.el10.x86_64
(dependency) python3-pip-wheel 23.3.2-2.el10 noarch 1.5 MB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
(required) python3-scapy 2.5.0-6.el10 noarch 14.4 MB
(dependency) readline 8.2-8.el10 x86_64 485.2 kB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) sed 4.9-1.el10 x86_64 857.5 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
(dependency) setup 2.14.5-2.el10 noarch 720.4 kB Required by:
  • basesystem-11-20.el10.noarch
  • filesystem-3.18-8.el10.x86_64
Recommended by:
  • filesystem-3.18-8.el10.x86_64
(dependency) sqlite-libs 3.45.1-2.el10 x86_64 1.4 MB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) tzdata 2024a-3.el10 noarch 1.6 MB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
Recommended by:
  • glibc-common-2.39-16.el10.x86_64
(dependency) xz-libs 5.4.6-1.el10 x86_64 209.7 kB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) zlib-ng-compat 2.1.6-2.el10 x86_64 130.0 kB Required by:
  • openssl-libs-1:3.2.2-3.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • sqlite-libs-3.45.1-2.el10.x86_64
Page refreshed at 24 June 2024 09:11 UTC.